Debian Bug report logs - #671863
RFP: gmsh-tetgen -- a non-free version of gmsh with tetgen support

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: christophe.trophime@lncmi.cnrs.fr

Date: Mon, 7 May 2012 16:00:01 UTC

Severity: wishlist

Merged with 671865

Done: Boris Pek <tehnick@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#671863; Package wnpp. (Mon, 07 May 2012 16:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to christophe.trophime@lncmi.cnrs.fr:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 07 May 2012 16:00:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: trophime <christophe.trophime@lncmi.cnrs.fr>
To: submit@bugs.debian.org
Cc: debian-science-maintainers@lists.alioth.debian.org
Subject: ITP: gmsh-tetgen -- a non-free version of gmsh with tetgen support
Date: Mon, 07 May 2012 17:57:06 +0200
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

--- Please fill out the fields below. ---

   Package name: gmsh-tetgen
        Version: 2.5.1~beta2~svn12026
Upstream Author: Christophe Geuzaine <cgeuzaine@ulg.ac.be>,
                 Jean-Francois Remacle <remacle@gce.ucl.ac.be>
            URL: http://www.geuz.org/gmsh/GPL-2+
        License: GPL-2+
    Description: Three-dimensional finite element mesh generator

           User: debian-science@lists.debian.org
       Usertags: field..mathematics

 Gmsh is an automatic 3D finite element mesh generator (primarily
 Delaunay) with build-in CAD and post-processing facilities. Its
 design goal is to provide a simple meshing tool for academic test
 cases with parametric input and up to date visualization
 capabilities.
 
 Gmsh is built around four modules: geometry, mesh, solver and
 post-processing. The specification of any input to these modules is
 done either interactively using the graphical user interface or in
 ASCII text files using Gmsh's own scripting language.
 
 See Gmsh's reference manual for a more thorough overview of Gmsh's
 capabilities.
 
 This version is build with tetgen 1.5 and metis. Tetgen support is  
 required to enable mesh adaptation. 






Merged 671863 671865 Request was from Gergely Nagy <algernon@balabit.hu> to control@bugs.debian.org. (Mon, 07 May 2012 16:09:16 GMT) Full text and rfc822 format available.

Merged 671863 671865 Request was from trophime <christophe.trophime@lncmi.cnrs.fr> to control@bugs.debian.org. (Mon, 07 May 2012 16:45:06 GMT) Full text and rfc822 format available.

Owner recorded as christophe.trophime@lncmi.cnrs.fr. Request was from Nathan Handler <nhandler@ubuntu.com> to control@bugs.debian.org. (Thu, 07 Jun 2012 17:12:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, christophe.trophime@lncmi.cnrs.fr:
Bug#671863; Package wnpp. (Fri, 16 Aug 2013 17:06:36 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, christophe.trophime@lncmi.cnrs.fr. (Fri, 16 Aug 2013 17:06:36 GMT) Full text and rfc822 format available.

Message #16 received at 671863@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 671863@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gmsh-tetgen: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:55 +0200
retitle 671863 RFP: gmsh-tetgen -- a non-free version of gmsh with tetgen support
noowner 671863
tag 671863 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging gmsh-tetgen. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of gmsh-tetgen back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging gmsh-tetgen, please send a mail to
<control@bugs.debian.org> with:

 retitle 671863 ITP: gmsh-tetgen -- a non-free version of gmsh with tetgen support
 owner 671863 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <671863@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: gmsh-tetgen -- a non-free version of gmsh with tetgen support' from 'ITP: gmsh-tetgen -- a non-free version of gmsh with tetgen support' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:11:41 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by christophe.trophime@lncmi.cnrs.fr. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:11:43 GMT) Full text and rfc822 format available.

Message #21 received at 671865-close@bugs.debian.org (full text, mbox):

From: Boris Pek <tehnick@debian.org>
To: 671865-close@bugs.debian.org
Subject: Re: RFP: gmsh-tetgen -- a non-free version of gmsh with tetgen support
Date: Thu, 13 Feb 2014 01:36:35 +0400
tetgen library was relicensed under AGPLv3 since version 1.5.0 [3] and now
is compatible with software under GPL-3+.

Currently tetgen library is available in Debian main and gmsh package is built
with its support.



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Mar 2014 07:32:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:56:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.